﻿body, td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1
{
    font-size: 12px;
	color: #1e4499;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0;
	margin: 0;   
}

h2
{
    font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0;
	margin: 5px;   
}

.meniu_gri
{
	font-size: 10px;
	color: #9b9b9b;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.meniu_gri:link
{
	font-size: 10px;
	color: #9b9b9b;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.meniu_gri:hover
{
	font-size: 10px;
	color: #ff6808;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;	
}

.meniu_alb
{
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.meniu_alb:link
{
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.meniu_alb:hover
{
	font-size: 12px;
	color: #00369a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;	
}

.d_alb {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.bg_vert {
	background-image: url(imagini/pct_gri.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

.bg_oriz {
	background-image: url(imagini/pct_gri.gif);
	background-repeat: repeat-x;
	background-position: left center;
}

.link_standard
{
	font-size: 12px;
	color: #1e4499;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

.link_standard:link
{
	font-size: 12px;
	color: #1e4499;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

.link_standard:hover
{
	font-size: 12px;
	color: #1e4499;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;	
}

.standard
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1e4499;
}

.link_judet
{
	font-size: 12px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.link_judet:link
{
	font-size: 12px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.link_judet:hover
{
	font-size: 12px;
	color: #ff6808;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;	
}

.r_b {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #9b9b9b;
	border-bottom-color: #9b9b9b;
}

.b {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9b9b9b;
}

.b2
{
    border-bottom: 1px solid #9b9b9b; border-right: 1px solid #e5e5e5;
}

.r {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9b9b9b;
}

/* dunga alba vert la meniu principal*/
.r_alb {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.negru
{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
}

.negru:visited
{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;	
}

.negru:link
{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
}

.negru:hover
{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;	
}


.gri
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9b9b9b;
}

.albastru
{
	font-size: 12px;
	color: #00369a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.link_albastru
{
	font-size: 12px;
	color: #00369a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
}

.link_albastru:link
{
	font-size: 12px;
	color: #00369a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
}

.link_albastru:hover
{
	font-size: 12px;
	color: #00369a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;	
}

.orange
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6808;
	text-decoration: none;
	font-weight: bold;		
}

.all_gri {
	border-width: 1px;
	border-style: solid;
	border-color: #9b9b9b;
}

.alb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;	
}

.navigare
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00369a;	
}

.navigare:link
{
	font-size: 14px;
	color: #00369a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
}

.navigare:hover
{
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;	
}
.cen {text-align:center;}

.chenar
{padding: 5px; border: 1px solid #d0d0d0; background-color: #E0E0E0}

.chenar:hover
{border: 1px solid #1e4499;}

.lm
{padding: 5px; border: 1px solid #1e4499; background-color: #E0E0E0}

.lm:hover
{border: 1px solid #a20000;}
    
